task_specs:
  task1:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-07-ENCODE-TF-ChIP-seq-for-BPNet-mm10/CH12.LX-MAX-mouse-ENCSR000ERL-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-07-ENCODE-TF-ChIP-seq-for-BPNet-mm10/CH12.LX-MAX-mouse-ENCSR000ERL-Rep1.unique.abs_minus.bigWig
    peaks: /oak/stanford/groups/akundaje/marinovg/papers/2019_organelles_TFs/2019-05-BPNet-modles/CH12.LX-MAX-mouse-ENCSR000ERL.optimal_idr.bed
    ignore_strand: false
  task2:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-07-ENCODE-TF-ChIP-seq-for-BPNet-mm10/CH12.LX-MAX-mouse-ENCSR000ERL-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-07-ENCODE-TF-ChIP-seq-for-BPNet-mm10/CH12.LX-MAX-mouse-ENCSR000ERL-Rep2.unique.abs_minus.bigWig
    peaks: /oak/stanford/groups/akundaje/marinovg/papers/2019_organelles_TFs/2019-05-BPNet-modles/CH12.LX-MAX-mouse-ENCSR000ERL.optimal_idr.bed
    ignore_strand: false
  task3:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-07-ENCODE-TF-ChIP-seq-for-BPNet-mm10/MEL_cell_line-MAX-mouse-ENCSR000ETX-Rep1.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-07-ENCODE-TF-ChIP-seq-for-BPNet-mm10/MEL_cell_line-MAX-mouse-ENCSR000ETX-Rep1.unique.abs_minus.bigWig
    peaks: /oak/stanford/groups/akundaje/marinovg/papers/2019_organelles_TFs/2019-05-BPNet-modles/MEL_cell_line-MAX-mouse-ENCSR000ETX.optimal_idr.bed
    ignore_strand: false
  task4:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-07-ENCODE-TF-ChIP-seq-for-BPNet-mm10/MEL_cell_line-MAX-mouse-ENCSR000ETX-Rep2.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/TF-models/2018-11-07-ENCODE-TF-ChIP-seq-for-BPNet-mm10/MEL_cell_line-MAX-mouse-ENCSR000ETX-Rep2.unique.abs_minus.bigWig
    peaks: /oak/stanford/groups/akundaje/marinovg/papers/2019_organelles_TFs/2019-05-BPNet-modles/MEL_cell_line-MAX-mouse-ENCSR000ETX.optimal_idr.bed
    ignore_strand: false
fasta_file: /oak/stanford/groups/akundaje/marinovg/genomes/mm10/sequence/mm10.fa
bias_specs: {}
path: mm10.BPNet.cov.MAX-dataspec-single-task.yaml
